- model: sgpa.WorkKind
  pk: 10000
  fields:
    label: {fr: Abattu}
- model: sgpa.WorkKind
  pk: 10001
  fields:
    label: {fr: Chablis}
- model: sgpa.WorkKind
  pk: 10002
  fields:
    label: {fr: Élagage doux d'entretien}
- model: sgpa.WorkKind
  pk: 10003
  fields:
    label: {fr: Étude SIA}
- model: sgpa.WorkKind
  pk: 10004
  fields:
    label: {fr: Examen du houppier par arboriste}
- model: sgpa.WorkKind
  pk: 10005
  fields:
    label: {fr: Haubané}
- model: sgpa.WorkKind
  pk: 10006
  fields:
    label: {fr: Mis en défens}
- model: sgpa.WorkKind
  pk: 10007
  fields:
    label: {fr: Nettoyage bois mort}
- model: sgpa.WorkKind
  pk: 10008
  fields:
    label: {fr: Paillage de BRF}
- model: sgpa.WorkKind
  pk: 10009
  fields:
    label: {fr: Pose d'une béquille}
- model: sgpa.WorkKind
  pk: 10010
  fields:
    label: {fr: Pose de toile de jute}
- model: sgpa.WorkKind
  pk: 10011
  fields:
    label: {fr: Résistographie}
- model: sgpa.WorkKind
  pk: 10012
  fields:
    label: {fr: Sécurisé par réduction}
- model: sgpa.WorkKind
  pk: 10013
  fields:
    label: {fr: Tarière de Pressler}
- model: sgpa.WorkKind
  pk: 10014
  fields:
    label: {fr: Test de traction}
- model: sgpa.WorkKind
  pk: 10015
  fields:
    label: {fr: Tomographie}
- model: sgpa.WorkKind
  pk: 10016
  fields:
    label: {fr: Suivi du diagnotic}
- model: sgpa.WorkKind
  pk: 10017
  fields:
    label: {fr: Elagage sécuritaire}
- model: sgpa.WorkKind
  pk: 10018
  fields:
    label: {fr: Rehaussement de couronne}
